<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/select_game_installed_ll"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@color/white"
        android:paddingLeft="20dp">

        <ProgressBar
            android:id="@+id/scan_pb"
            style="@style/android:Widget.Holo.ProgressBar"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:visibility="visible" />

        <TextView
            android:id="@+id/apk_count"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_toRightOf="@+id/scan_pb"
            android:gravity="center"
            android:text="@string/clean_scanning"
            android:textColor="@color/title" />

        <androidx.appcompat.widget.AppCompatCheckBox
            android:id="@+id/select_game_all"
            style="@style/KcCheckboxStyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="18dp"
            android:visibility="gone" />

    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/apk_rv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/delete_bottom"
        android:layout_below="@+id/select_game_installed_ll" />

    <View
        android:layout_width="match_parent"
        android:layout_height="7dp"
        android:layout_below="@+id/select_game_installed_ll"
        android:background="@drawable/shadow_down" />

    <LinearLayout
        android:id="@+id/delete_bottom"
        android:layout_width="match_parent"
        android:layout_height="67dp"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="-7dp"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="7dp"
            android:background="@drawable/shadow" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/white"
            android:orientation="horizontal"
            android:padding="10dp">

            <TextView
                android:id="@+id/delete_btn"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/detail_downloading_normal_style"
                android:gravity="center"
                android:text="@string/clean_scan_stop"
                android:textColor="@color/theme_font"
                android:textSize="14sp" />

        </LinearLayout>

    </LinearLayout>

    <include layout="@layout/reuse_none_data" />

    <include layout="@layout/reuse_data_exception" />

</RelativeLayout>